<!doctype html>
<html lang="en">

<head>
   <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
   <meta name="description" content="">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet"
      integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
   <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css">
   <link rel="stylesheet" type="text/css" href="../src/css/adjustment.css">
   <link rel="stylesheet" type="text/css" href="../src/css/style.css">
   <link rel="stylesheet" type="text/css" href="../src/css/media.css">
   <title>Task bootstrap</title>
</head>

<body>
   <header class="header mb-3">
      <nav class="navbar navbar-expand-lg">
         <div class="container">
            <a class="navbar-brand d-flex align-items-center" href="#">
               <i class="bi bi-circle-fill"></i>bloomplant.</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
               data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
               aria-label="Toggle navigation">
               <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" class="bi" fill="currentColor"
                  viewBox="0 0 16 16">
                  <path fill-rule="evenodd"
                     d="M2.5 11.5A.5.5 0 0 1 3 11h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4A.5.5 0 0 1 3 7h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4A.5.5 0 0 1 3 3h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5z">
                  </path>
               </svg>
            </button>
            <div class="collapse navbar-collapse justify-content-center" id="navbarSupportedContent">
               <ul class="header__nav navbar-nav flex-wrap flex-row">
                  <li class="nav-item col-6 col-lg-auto px-lg-5">
                     <a class="nav-link p-2" aria-current="page" href="#">Plants</a>
                  </li>
                  <li class="nav-item col-6 col-lg-auto px-lg-5">
                     <a class="nav-link p-2" href="#">Guides</a>
                  </li>
                  <li class="nav-item col-6 col-lg-auto px-lg-5">
                     <a class="nav-link p-2" href="#">About</a>
                  </li>
                  <li class="nav-item col-6 col-lg-auto px-lg-5">
                     <a class="nav-link p-2" href="#">Shop</a>
                  </li>
               </ul>
               <hr class="d-lg-none text-black">
               <ul class="header__list navbar-nav flex-row">
                  <li class="nav-item col-6">
                     <a href="#" target="_blank" class="nav-link p-2">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor"
                           class="bi bi-handbag" viewBox="0 0 16 16">
                           <path
                              d="M8 1a2 2 0 0 1 2 2v2H6V3a2 2 0 0 1 2-2zm3 4V3a3 3 0 1 0-6 0v2H3.36a1.5 1.5 0 0 0-1.483 1.277L.85 13.13A2.5 2.5 0 0 0 3.322 16h9.355a2.5 2.5 0 0 0 2.473-2.87l-1.028-6.853A1.5 1.5 0 0 0 12.64 5H11zm-1 1v1.5a.5.5 0 0 0 1 0V6h1.639a.5.5 0 0 1 .494.426l1.028 6.851A1.5 1.5 0 0 1 12.678 15H3.322a1.5 1.5 0 0 1-1.483-1.723l1.028-6.851A.5.5 0 0 1 3.36 6H5v1.5a.5.5 0 1 0 1 0V6h4z" />
                        </svg>
                     </a>
                  </li>
                  <li class="nav-item col-6 ps-lg-5">
                     <a href="#" target="_blank" class="nav-link p-2">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor"
                           class="bi bi-list-nested" viewBox="0 0 16 16">
                           <path fill-rule="evenodd"
                              d="M4.5 11.5A.5.5 0 0 1 5 11h10a.5.5 0 0 1 0 1H5a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 3 7h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 1 3h10a.5.5 0 0 1 0 1H1a.5.5 0 0 1-.5-.5z" />
                        </svg>
                     </a>
                  </li>
               </ul>
            </div>
         </div>
      </nav>
   </header>
   <main class="main">
      <div class="container">
         <div class="row">
            <div class="col-12 col-md-6 d-flex justify-content-between flex-column mb-3">
               <div class="main__info pe-lg-5">
                  <h1 class="display-4 fw-bold mb-4">House Plants For Healthy Living</h1>
                  <p class="main__text">The perfect excuse to show you care. Let your Valentine know you dig them with
                     a
                     brand new plant.</p>
                  <a class="btn btn-yellow btn-lg mb-4" href="#" role="button">Explore</a>
               </div>
               <div class="small__pic align-self-md-end"></div>
            </div>
            <div class="col-12 col-md-6 d-flex mb-3 justify-content-md-end">
               <div class="big__pic"></div>
            </div>
         </div>
      </div>
   </main>

   <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf"
      crossorigin="anonymous"></script>
</body>

</html>